@media (max-width:768px){
  div .newsDisplay .outbox .leftText .centerTopical .ArticlePicList_ItemContent{
  float: inherit;
  }
  div .newsDisplay .outbox .rightPic .txts p{
  text-align: center;
        padding-top: 0;
  }
  div .newsDisplay .outbox .rightPic .txts p span{
      color: #333 !important;
  }
  #outerContainer_1658904423816,#component_lBpLJrsjAkRZ > div > div > div{display:none;}
  #column_1596010280455 > div,#column_1658807951999 > div{
      display: flex;
    flex-wrap: wrap;
  }
  #column_1596010280455 > div>div,#column_1658807951999 > div>div{
      width:49%
  }
  .sitewidget-graphicNew-20220901150456,
  .sitewidget-graphicNew-20220901144007{
  	margin-left: 0!important;
  }
}
#siteblocks-setting-wrap-gWfVehMPBqZt>div>div>div>div.left>div.leftbutton {
  position: initial !important;
}